﻿/* _______________________________________________ ASIDE _______________________________________________ */

.nlet {
    color: #666;
    margin: 20px 0px 30px;
    padding: 20px 20px 20px 68px;
    background: #fff url(../assets/kuvertica.png) 21px 21px no-repeat;
    border-radius: 6px;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2), 0px 0px 2px rgba(0, 0, 0, 0.1);
}

.nlet p {
    font-size: 0.74em;
    line-height: 1.3em;
}

.nlet p strong {
    color: #000;
}

/* -------------- info box + aside kategorije navigacija + laptop filteri */

.info-box-wrapper, #customCategoriesNavigation3, #available-filters, #current-filters-wrap {
    color: #666;
    background-color: #FFF;
    border-radius: 6px;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
    padding: 2px;
}

.info-box-wrapper:after, #customCategoriesNavigation3:after, #available-filters:after {
	content: "";
	display: table;
	clear: both;
}

.info-box, #customCategoriesNavigation3 > ul, #available-filters > ul {
	border-radius: 6px;
	background: #f1f1f1; /* Old browsers */
	background: -moz-linear-gradient(top, #f1f1f1 0%, #dfdfdf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1f1f1 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1f1f1 0%,#dfdfdf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1f1f1 0%,#dfdfdf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f1f1f1 0%,#dfdfdf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */
}

#current-filters {
	border-radius: 6px;
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.info-box li, #customCategoriesNavigation3 > ul > li, #available-filters > ul > li {
	width: 100%;
	font-size: 0.74em;
	border-bottom: 1px solid #fff;
	box-shadow: inset 0 -1px 0 0 #d7d7d7;
	line-height: 2em;
}

/* ------------ aside category navigation */

.filter-menu-heading, .category-menu-heading {
    font: 15px "HelveticaNeueHR57Condensed",Arial,sans-serif;
    text-shadow: 1px 1px 0px #FFF;
    margin: 0px 0px 10px 18px;
}

.filter-menu-heading {
    color: #FF7200;
}

.category-menu-heading {
    color: #069;
}

#customCategoriesNavigation3 > ul > li, #available-filters > ul > li {
	position: relative;
	line-height: 2.9em;
}

#customCategoriesNavigation3 > ul > li > a {
	font-weight: bold;
	color: #069;
	font-size: 0.9em;
	text-decoration: none;
	padding: 0 0 0 24px;
}

#available-filters em, #current-filters em {
    font-style: normal;
    color: #FF7200;
    font-weight: bold;
    padding-left: 18px;
    font-size: 0.95em;
}

#customCategoriesNavigation3 ul li ul li, #available-filters ul li ul li {
	line-height: 2em;
}

#customCategoriesNavigation3 ul ul a, #available-filters ul ul a {
	font-size: 0.95em;
	text-decoration: none;
}

#customCategoriesNavigation3 ul ul a:hover, #available-filters ul ul a:hover {
	text-decoration: underline;
}

#customCategoriesNavigation3 ul li a:hover, #customCategoriesNavigation3 ul li#selected_category a { text-decoration:underline; color:#069; }
#customCategoriesNavigation3 ul li#selected_category a { font-weight:bold; }

#customCategoriesNavigation3 ul li#selected_category ul li a { font-weight:normal; text-decoration:none; }
#customCategoriesNavigation3 ul li#selected_category ul li a:hover { text-decoration:underline; }

#customCategoriesNavigation3 ul li ul, #available-filters ul li ul { margin-bottom:10px; }
#customCategoriesNavigation3 ul li ul li, #available-filters ul li ul li { background:none; }
#customCategoriesNavigation3 ul li ul li a, #available-filters ul li ul li a {
    font-weight:normal;
    color:#666;
    padding:5px 10px 5px 40px;
    display: block;
	line-height: 1.5em;
}

#customCategoriesNavigation3 ul li span, #available-filters .jq-available-filter em a {
    cursor:pointer;
    position: absolute;
    right: 0;
    top: 0;
    display: inline-block;
    width:30px; height:100%;
    text-indent:-9999px;
}

#available-filters .jq-available-filter em a {
    top: 11px;
}

#customCategoriesNavigation3 span, 
#customCategoriesNavigation3 .category_navigation_closed { background:url(../assets/sidebar_arr_close.png) no-repeat 10px 11px; }
#customCategoriesNavigation3 .category_navigation_open,
#customCategoriesNavigation3 .selected-category-open { background:url(../assets/sidebar_arr_open.png) no-repeat 10px 11px; }
#customCategoriesNavigation3 ul ul { display:none; }
#customCategoriesNavigation3 ul ul li span { top:6px; left:23px; }

#available-filters .jq-available-filter div > a {
	background:url(../assets/filter_title_arrow_vertical.png) no-repeat 230px -61px;
	text-decoration: none;
	display: block;
}
#available-filters .jq-available-filter div > a.open { background:url(../assets/filter_title_arrow_vertical.png) no-repeat 230px 11px; }
#available-filters .jq-available-filter div > a:hover em {
	text-decoration: underline;
}
#available-filters ul ul li span { top:6px; left:23px; }

/* ------------ laptop filteri */

#current-filters li {
    font-size: 0.7em;
}

#current-filters li.odabrani-filteri-heading {
    margin: 0px 0 8px 0;
    padding: 12px 0px 11px 17px;
    font: 0.95em "HelveticaNeueHR57Condensed",Arial,sans-serif;
    color: #999;
    border-bottom: 1px solid #FFF;
	box-shadow: 0px -1px 0px 0px #D7D7D7 inset;
}

a.remove-filter {
    display: inline-block;
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    margin-right: 3px;
    margin-bottom: 2px;
    background: transparent url("../assets/filter_remove_nar.png") no-repeat scroll 100% 50%;
    float: left;
}

#current-filters-wrap #current-filters li.jq-available-filter {
    padding: 4px 0px 15px 10px;
    font-size: 1em;
    line-height: 1.2em;
}

#current-filters-wrap #current-filters li.jq-available-filter:after {
    content: "";
    display: table;
    clear: left;
}

 #current-filters-wrap #current-filters em {
    padding-left: 28px;
}

.btn-nar.filter-remove-all {
	font-size: 1em;
	margin: 10px 0 10px 10px;
	padding-left: 6px;
}

.btn-nar.filter-remove-all span {
    background: transparent url("../assets/ukloni.png") 0 2px no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 0;
    margin: 1px 3px 0 0;
}

/* ------------ info box */

.info-box li a {
	display: block;
}

.info-box li:last-child {
	border: 0;
	box-shadow: none;
}

.info-box li.info-tel {
	padding: 25px 0 21px 76px;
	font-size: 0.8em;
	line-height: 1.4em;
	background: transparent url(../assets/i_tel_ico.png) 18px center no-repeat;
}
.info-box li.info-tel em {
	font-style: normal;
	font-weight: bold;
	color: #000;
	font-size: 0.84em;
	margin-right: 10px;
}
.info-box li.info-tel em:first-child {
	margin-right: 28px;
}

.info-box li.info-mail {
	padding: 14px 0 9px 76px;
	background: transparent url(../assets/i_mail_ico.png) 18px center no-repeat;
}
.info-box li.info-mail em {
	display: none;
}
.info-box li.info-mail a {
	color: #666;
	text-decoration: none;
	font-size: 11px;
}
.info-box li.info-mail a:hover {
	text-decoration: underline;
}

.info-box li.info-dos-pla {
	padding: 19px 0 21px 76px;
	background: transparent url(../assets/i_dos_pla_ico.png) 18px center no-repeat;
}
.info-box li.info-dos-pla a {
	color: #126C99;
	text-decoration: underline;
	font-size: 0.9em;
	font-weight: bold;
}
.info-box li.info-dos-pla a:hover {
	text-decoration: none;
}

/* -------------- banneri lijevi stupac */

aside .banner {
	box-shadow: 0 -1px 0 0 #d1d1d3;
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin-top: 20px;
    text-align: center;
}

aside .banner li {
    margin-bottom: 10px;
}

/* -------------- akcijska cijena */

aside .pro-price li.cij-det .listprice-striked {
	text-decoration: line-through;
}

/* -------------- raspolozivost u poslovnicama */

.availabilty {
    color: #666;
    background-color: #FFF;
    border-radius: 6px;
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
    padding: 14px;
}

.availabilty span {
	font-size: 11px;
	font-weight: bold;
}

.availabilty ul li {
	font-size: 12px;
	margin-top: 0.8em;
	margin-left: 1em;
	list-style-type: square;
}